using BeWo.Report.ReportObjects;
using BeWo.Report;

namespace BeWo.SigncomReports
{
    public partial class InvoiceCustomerReport : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<InvoiceCustomerRO>
    {
        public InvoiceCustomerReport()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(InvoiceCustomerRO pRO)
        {
            this.bindingSource1.DataSource = pRO;
        }
    }
}
